<div [ngClass]="getClassesByPosition(0)">
    Pierwszy produkt to {{getProductByPosition(0).name}}.
</div>
<div [ngClass]="getClassesByPosition(1)">
    Drugi produkt to {{getProductByPosition(1).name}}.
</div>
